package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtagarmaDTO implements Serializable {

    private static final long serialVersionUID = 412799461839538L;

    private Integer tarmtagarmaPK;

    private java.util.Date fecha;

    private Integer tarmarmas;

        public Integer getTarmtagarmaPK() {
    return tarmtagarmaPK;
    }

        public void setTarmtagarmaPK(Integer tarmtagarmaPK) {
    this.tarmtagarmaPK = tarmtagarmaPK;
    }

        public java.util.Date getFecha() {
    return fecha;
    }

        public void setFecha(java.util.Date fecha) {
    this.fecha = fecha;
    }

        public Integer getTarmarmas() {
    return tarmarmas;
    }

        public void setTarmarmas(Integer tarmarmas) {
    this.tarmarmas = tarmarmas;
    }

}